body {
	margin-top: 0px;
	margin-bottom: 3px;
	text-align: center;
	background: #fff url('images/background.jpg') repeat-x; 
	font-family: Verdana;
	font-size: 12px;
	color: #000;

}

p,td {
	font-family: Verdana;
	font-size: 12px;
	color: #000;
	align: left;
}
.small {
	font-size: 10px;
}

h1	{
	margin-top:	10px;
	font-family: arial, sans-serif;
	font-size: 18px;
	font-weight:	bold;
	color: #000;
	text-decoration: none;

	}
h2	{
	margin-top:	10px;
	font-family: arial, sans-serif;
	font-size: 15px;
	font-weight:	bold;
	color: #000;
	text-decoration: none;

	}
h3	{
	margin-top:	10px;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight:	bold;
	color: #000;
	text-decoration: none;

	}
h4	{
	margin-top:	10px;
	font-family: arial, sans-serif;
	font-size: 10px;
	font-weight:	bold;
	color: #000;
	text-decoration: none;
	}
#bannerbox {
	width=1000px;
	padding: 0px;
	border-bottom: 1px solid black;
}
#contentbox {
	width=1000px;
	padding-top: 10px;
}
#menubox {
	width=1000px;
	padding: 0px;
	height: 30px;
	background: #3773bc;
	border-bottom: 1px solid black;
}
#leftbox {
	width=180px;
	padding: 0px;
	border-right: 1px solid black;
	float: left;
}
#bottombox {
	width=1000px;
	height: 20px;
	padding: 0px;
	border-top: 1px solid black;
}
#pagebox {
	width: 1000px;
	margin:0px auto;
	text-align:left;
	padding:0px;
	border: 1px solid black;
	background: #ffffff;
}

#vertical-ticker{
	height:400px;
	overflow:hidden;
	margin:0; padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
}

#vertical-ticker li{
	padding:35px 20px;
	display:block;
	background:#ffffff;
	color:#333;
	border-bottom:0px solid #ddd;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	font-family: Helvetica Neue, times, serif;
}
.verse{
	font-size: 10px;
	font-weight: bold;
	font-family: arial, serif;
	font-style: italic;
	color: black;
	line-height: 16px;
	margin-top: 4px;
	margin-right: 10px;
}

A:link, A:visited, A:active{color: #093164; font-family: verdana, sans-serif; text-decoration:underline; font-size: 12px}
A:hover {color: #ff0000; font-family: verdana, sans-serif; text-decoration: underline; font-size: 12px}

.townlink {color: #cccccc; font-family: arial, sans-serif; text-decoration:none; font-size: 12px}
A:link.townlink, A:visited.townlink, A:active.townlink {color: #ffffff; font-family: arial, sans-serif; text-decoration:none; font-weight: bold; font-size: 12px}
A:hover.townlink {color: #ffffff; font-family: arial, sans-serif; text-decoration: underline; font-size: 12px}

.townlinka {color: #ffff00; font-family: arial, sans-serif; text-decoration:none; font-size: 12px}
A:link.townlinka, A:visited.townlinka, A:active.townlinka {color: #ffff00; font-family: arial, sans-serif; text-decoration:none; font-weight: bold; font-size: 12px}
A:hover.townlinka {color: #ffff00; font-family: arial, sans-serif; text-decoration: underline; font-size: 12px}

.feed {font-family: arial, sans-serif;	font-size: 12px; font-weight: normal; 	color: #000;	}
A:link.feed, A:visited.feed, A:active.feed {color: #8f2d36; font-family: arial, sans-serif; text-decoration:none; font-size: 12px}
A:hover.feed {color: #ff0000; font-family: arial, sans-serif; text-decoration: underline; font-size: 12px}

.mbar {font-family: arial, sans-serif;	font-size: 13px; font-weight: bold; color: #fff;	}
A:link.mbar, A:visited.mbar, A:active.mbar {color: #fff; font-family: arial, sans-serif; text-decoration:none; font-size: 13px}
A:hover.mbar {color: #fff; font-family: arial, sans-serif; text-decoration: underline; font-size: 13px}

.mbarsmall {font-family: arial, sans-serif;	font-size: 12px; font-weight: bold; color: #fff;	}
A:link.mbarsmall, A:visited.mbarsmall, A:active.mbarsmall {color: #fff; font-family: arial, sans-serif; text-decoration:none; font-size: 12px}
A:hover.mbarsmall {color: #fff; font-family: arial, sans-serif; text-decoration: underline; font-size: 12px}

#bulletlist { list-style-image: url(images/orange_bullet.jpg);margin-bottom:5px; }

.hide	{ visibility:hidden;width:1px;height:1px;float:left;display:none; }
.show   { visibility:visible;margin:0; }